<gui>
	<modalframe id="registrationDialogLicenseError" childwindowsystem="skin" style="blank" layout="growVert" resizable="false">
        <details>
            <shape image="../images/shape.png" adapttowindowsize="true">
                <scaleMargins left="8" top="8" right="8" bottom="8"/>
            </shape>
        </details>
        
		<canvas layout="layer" doublebuffer="true" horzGrow="1" vertGrow="1" id="canvas" _window-caption="40">		
			<!-- Background Layer -->
			<textfield _skin="auxWindowBackgroundSmall" id="topDecoration" horzGrow="1" vertGrow="1" />
            		
			
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <paddedlayoutgroup layout="growVert" horzGrow="1" vertGrow="1" text="xxxx" heightchars="1.0">
                
                    <layoutgroup id="licenseCheckGroup2" layout="growHorz" horzGrow="1" vertGrow="0">     
                                           
                        
                        <layoutgroup id="licenseCheckGroup2" layout="growVert" horzGrow="1" vertGrow="0">
                            <!-- Lizenzhinweis oben-->                            
                            <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
                                <space horzGrow="1"/>
                                <textfield _skin="licenseTextRed" id="licenseText1" text="Invalid license" textid="ainet.registrationDialogLicenseError.LicenseInvalid" vertAlign="0.5" />                        
                            </layoutgroup> <!-- Inhalt -->
                            <space height="20"/>
                            <textarea _skin="textH1" horzGrow="1" vertGrow="0" 
                                text="Whoops - %APPNAME% could not be activated!"  textid="ainet.registrationDialogLicenseError.ErrorWhileActivating"/>
                            <space heightchars="0.5"/> 
                            <textarea _skin="textBody" 
                                text="Sorry, we were unable to activate your product. There are several possible reasons for this:" horzgrow="1"  textid="ainet.registrationDialogLicenseError.MultipleReasons"/>
                            <space heightchars="1"/> 
                            
                            <textarea _skin="textH2" horzGrow="1"
                                text="- No Internet connection"  textid="ainet.registrationDialogLicenseError.NoConnection"/>
                            <layoutgroup layout="growHorz" horzGrow="1">
                                <space width="10"/>
                                <layoutgroup layout="growVert" horzGrow="1">
                                    <textarea _skin="textP" horzGrow="1"
                                        text="If your computer cannot access the Internet please make a note of your <strong>purchased license key</strong> and this code: <strong>%HID%</strong>. Then when you have access to a computer that can connect to the Internet send the key and the code to <strong>activation@ashampoo.com</strong> by email and our support team will help you to activate your product."  textid="ainet.registrationDialogLicenseError.SentHID"/>
                                </layoutgroup>
                            </layoutgroup>
                            <space heightchars="1"/> 
                            
                            <textarea _skin="textH2" horzGrow="1"
                                text="- Internet access blocked for %APPNAME%"  textid="ainet.registrationDialogLicenseError.InternetAccessDenied"/>
                            <layoutgroup layout="growHorz" horzGrow="1">
                                <space width="10"/>
                                <layoutgroup layout="growVert" horzGrow="1">
                                    <textarea _skin="textP" horzGrow="1"
                                        text="Check your Internet connection and your firewall settings and grant Internet access for %APPNAME%.<br/><strong>Important:</strong> No personal data will be transmitted during activation. See our privacy policy below for further information."  textid="ainet.registrationDialogLicenseError.GrantAccess"/>
                                </layoutgroup>
                            </layoutgroup>
                            <space heightchars="1"/> 
                            
                            <textarea _skin="textH2" horzGrow="1"
                                text="- The license key you entered is unknown"  textid="ainet.registrationDialogLicenseError.KeyUnknown"/>
                            <layoutgroup layout="growHorz" horzGrow="1">
                                <space width="10"/>
                                <layoutgroup layout="growVert" horzGrow="1">
                                    <textarea _skin="textP" horzGrow="1"
                                        text="If you are the rightful owner of the key you entered please click on the Help button at the bottom of this dialog for further assistance."  textid="ainet.registrationDialogLicenseError.KlickHelp"/>
                                    <textarea _buy="1" _skin="textP" horzGrow="1"
                                        text="If you are not the rightful owner of the key please buy %APPNAME% now."  textid="ainet.registrationDialogLicenseError.BuyAppNow"/>
                                </layoutgroup>
                            </layoutgroup>
                            <space heightchars="0.5"/>
                            <button _buy="1" id="buyButton" text="Buy your personal copy of %APPNAME% now" _skin="specialDialogPurchaseButton"  textid="ainet.registrationDialogLicenseError.PurchaseNow.Button" horzGrow="1" vertGrow="0"/>
                            
                            <space heightchars="1"/> 
                            
                            <textarea _skin="textH2" horzGrow="1"
                                text="- The license key you entered has already been activated"  textid="ainet.registrationDialogLicenseError.KeyAlreadyActivated"/>
                            <layoutgroup layout="growHorz" horzGrow="1">
                                <space width="10"/>
                                <layoutgroup layout="growVert" horzGrow="1">
                                    <textarea _skin="textP" horzGrow="1"
                                        text="If you are already using the license key you entered on another computer you can purchase a second license at a discount with the button below. If you need further assistance please click on the Help button at the bottom of this dialog."  textid="ainet.registrationDialogLicenseError.BySecondLicense"/>
                                </layoutgroup>
                            </layoutgroup>
                            <space heightchars="0.5"/>
                            <button id="buySecondLicenseButton" text="Purchase a second license at a discount price" _skin="specialDialogPurchaseButton"  textid="ainet.registrationDialogLicenseError.PurchaseSecondLicenseNow.Button" horzGrow="1" vertGrow="0"/>
                            
                            <space height="20"/>
                            <!-- Enter your license key-->
                            <layoutgroup layout="growVert" horzGrow="1" vertGrow="0">
                                <!--space vertGrow="1"/-->
                                <textfield _skin="textEnterLicense" id="EnterKey" horzGrow="1" vertGrow="0" text="Enter your license key here:"  textid="ainet.registrationDialogLicenseError.EnterLicenseKey"/>
                                <textarea _skin="textLicenseValid" id="licenseValidText" horzGrow="1" vertGrow="0" text="textEnterLicense"/>

                                <layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">            
                                    <editfield id="keyEdit" horzGrow="0.5" vertGrow="0" vertAlign="0.5" />                                    
                                    <space width="4"/>
                                    <button id="activateNowButton" text="Activate Now" _skin="activateButton"  textid="ainet.registrationDialogLicenseError.ActivateNow.Button" horzGrow="0" vertGrow="0" vertAlign="0.5" />
                                </layoutgroup>                                
                                <button id="pasteButton" text="Paste from Clipboard" _skin="standardButton"  textid="ainet.registrationDialogLicenseError.Paste.Button" horzGrow="0" />
                                
                            </layoutgroup>
                         </layoutgroup>
                         
                         
                      </layoutgroup>
                      
                </paddedlayoutgroup>
                <space height="55"/>                                                
             </layoutgroup>
                            
            <!-- Privacy policy/Help-->
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" vertGrow="0" horzGrow="1">
                    <space horzGrow="1"/>
                    <button id="privacyPolicyButton" text="Privacy policy" _skin="linkButton"  textid="ainet.registrationDialogLicenseError.PrivacyPolicy"/>
                    <space text="x"/>
                    <textfield _skin="licenseTextNormal" text=" | " />
                    <space text="x"/>                            
                    <button id="helpButton" text="Help" _skin="linkButton"  textid="ainet.registrationDialogLicenseError.Help"/> 
                    <space horzGrow="1"/>
                </layoutgroup>
                <space height="5"/>
            </layoutgroup>                
             
             <!-- Close/Continue-->
            <layoutgroup id="footerButtonsGroup" layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" horzGrow="1" vertGrow="0">
                    <space horzGrow="1"/>
                    <button id="closeButton" text="Continue anyway" _skin="standardButton"  textid="ainet.registrationDialogLicenseError.ContinueAnyway" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                </layoutgroup>
                <space height="18"/>
            </layoutgroup>
             
            
		</canvas>
	</modalframe>
</gui>